@charset "shift-jis";
/* CSS Document */

.wrapper2  {
    max-width: 1000px;
    margin: 0 auto;
}
media="screen and (max-width: 640px)"
table.table tbody {
    width: 100%;
    display: block;
}


/* ---------- トップ画像 ※レスポンシブ対応 ---------- */
.background {
  width: 100%;
  height: 0;
  padding-top: calc(190 / 1400 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(../images/sell/top_banner.png) center center / cover no-repeat;
}


/* ---------- トップ背景色あり、中央寄せコメント 長めの文用 ---------- */
.sv24_top_comment {
    padding: 50px 0;
    margin: 10px 0;
    background-color: #fffbe9;
    text-align: center;
}
.sv24_top_comment01{
    line-height: 46px;
    font-size: 24px;
    font-weight: bold;
    margin: 10px 0;
    text-align: center;
}
.img_ctr{
    margin: 0 auto;
}
/* ----------トップ中央寄せコメント スマホ左よせ 長めの文用---------- */
@media screen and (max-width: 599px) {
.img_ctr{
    margin-top: 5px;
    width: 100%;
    height: auto;
}
.sv24_top_comment01{
	font-size: 20px;
	font-weight: bold;
	line-height: 38px;
    padding: 0 10px;
	text-align:left;
}
}

/* ---------- トップ背景色あり、中央寄せコメント 短めの文用 ---------- */
.wide_haikei{
	padding: 50px 0;
	margin: 10px 0;
	background-color: #fffbe9; 
}
.top_comment2 {
	font-size: 24px;
	font-weight: bold;
	line-height: 46px;
    padding: 0 10px;
	text-align:center;
}
/* ----------トップ中央寄せコメント スマホ左よせ 短めの文用---------- */
@media screen and (max-width: 480px) {
.top_comment2 {
	font-size: 20px;
	font-weight: bold;
	line-height: 38px;
    padding: 0 10px;
	text-align:left;
}
}


/* ----------　サブタイトル　---------- */
.sub_title {
	color: #0062b8;
	text-align: center;
	font-size: 24px;
	line-height: 36px;
	margin: 35px 0 0;
	font-weight: bold;
}

/* ----------　点検・車検web予約のリンクボタン　---------- */
.button {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #333;
	color: #fff;
	padding: 25px 50px;
}
.button:hover {
	background-color: #0062b8;
	text-decoration: none;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.form_link {
	background-color: #f2f2f2;
	padding: 30px;
	margin: 30px 0 0;
}


/* ----------コンテンツ 左右10pxスペース---------- */
#contents {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 10px;
    box-sizing: border-box;
}

.contents {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 10px;
    box-sizing: border-box;
}

/* 中央よせテキスト    --------------------------------------------------*/
/* ----------中央寄せテキスト---------- */
div.ctr{
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
}
h3.concept{
    display: inline-block;
    text-align: center;
    line-height: 2.5em;
}
/* ----------中央寄せテキスト スマホ左寄せ---------- */
@media screen and (max-width: 740px) {
h3.concept{
	font-size: 16px;
    line-height: 1.8em;
    text-align: left;
    padding: 0 10px;
}
}


/* ---------- タイトル付き囲み枠線BOX ---------- */
.box26 {
    max-width: 570px;
    position: relative;
    margin: 0 auto;
    padding: 0.5em 1em;
    border: solid 3px #95ccff;
    border-radius: 8px;
}

.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #95ccff;
    font-weight: bold;
}
.box26 p {
    line-height:30px;
    margin: 0; 
    padding: 0;
}


/* ---------- 横並びバナーのスタイル ---------- */
/* max３個並び  -----------------------*/
.cards340 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(340px, 1fr));
  grid-gap: 20px;
}
/* max4個並び  -----------------------*/
.cards {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  grid-gap: 20px;
}
/* sellページお申込みからご成約まで  -----------------------*/
.cards180 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(180px, 1fr));
  grid-gap: 20px;
}


/* Generic styles ----------------------------------------------*/
.cards340 {
  max-width: 1250px;
  margin: 0 auto 30px;
}

.cards {
  max-width: 1250px;
  margin: 0 auto 30px;
}

.cards180 {
  max-width: 900px;
  margin: 0 auto 30px;
}

article {
  position: relative;
}

.article-img {
  height: auto;
  width: 100%;
  object-fit: cover;
}

.service_h4{
    font-weight: bold;
    line-height: 28px;
    padding-top: 10px;
    text-align: center;
    color: #0062b8;
}

article p {
    padding-top: 5px;
    text-align: justify;
    text-justify: inter-ideograph;
    line-height: 24px;
}



/* ---------- 横並び2列 ----------- */
.left,
.right {
  padding: 1%;
  text-align: center;
}
p {
  text-align: left;
}
img {
  max-width: 100%;
  height: auto;
}

@media ( min-width : 740px ){
	.flexbox {
    width: 100%;
    margin: 0 auto;
    display: -webkit-flex;
    display: flex;
	}
  .left,
  .right {
    -webkit-flex: 1;
    flex: 1;
    background: none;
  }
}

.wrap2{
  max-width:1200px;
  margin:0 auto;
}
.wrap3{
  max-width:700px;
  margin:0 auto;
}





/* ---------- 文字強調 ---------- */
.red_big{
    color:#ff0000;
    font-size: 22px;
    font-weight: bold;
}
.bk_big{
    color:#000000;
    font-size: 18px;
    font-weight: bold;
}
@media screen and (max-width: 599px) {
.red_big{
    color:#ff0000;
    font-size: 16px;
    font-weight: bold;
}
.bk_big{
    color:#000000;
    font-size: 16px;
    font-weight: bold;
}   
}



/* ---------- スペーサー ---------- */
.space5{
    padding-top: 5px;
}
.space10{
    padding-top: 10px;
}
.space20{
    padding-top: 20px;
}
.space25{
    padding-top: 25px;
}
.space30{
    padding-top: 30px;
}
.space40{
    padding-top: 40px;
}
.space5b{
    padding-bottom: 5px;
}
.space10b{
    padding-bottom: 10px;
}
.space20b{
    padding-bottom: 20px;
}
.space25b{
    padding-bottom: 25px;
}
.space30b{
    padding-bottom: 30px;
}
.space40b{
    padding-bottom: 40px;
}



/* ---------- テキスト ----------- */
.text_box700 {
    line-height: 24px;
}





/* !Table
---------------------------------------------------------- */
.table_basic01 {
	width: 100%;
	clear: both;
}
.table_basic01 h3 {
	text-align: center;
	font-size: 160%;
	margin-bottom: 20px;
}
.table_basic01 table {
	width: 100%;
	margin-bottom: 20px;
}
.table_basic01 table caption {
	padding: 7px 0px;
	font-size: 140%;
	font-weight: bold;
}
.table_basic01 th, .table_basic01 td {
}
.table_basic01 th {
	background-color: #f5f5f5;
	border-collapse: collapse;
	border-bottom: 1px solid #DDDDDD;
}
.table_basic01 td {
	border-bottom: 1px solid #DDDDDD;
}
.table_basic01 ul {
	list-style-type: none;
	margin-left: -16px;
	margin-top: 5px;
}
.table_basic01 ul li {
	margin-bottom: 8px;
	list-style-type: none;
}
.table_basic01 input[type=checkbox] {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	margin-right: 0.5em;
}
.hissu {
	font-size: 11px;
	margin-left: 5px;
	font-weight: bold;
	color: #FFF;
	background-color: #c00;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}


/*===============================================
● 画面の横幅が768px以下
===============================================*/

@media screen and (max-width: 768px) {

/*コンテンツエリア
---------------------------------------------------------- */
.con {
	margin: 10px;
	text-align: left;
	clear: both;
}
.con h3 {
	font-size: 140%;
	color: #660000;
	border-bottom: solid 3px #CC6633;
	position: relative;
	margin-bottom: 10px;
	line-height: 1.8;
}
.con h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #660000;
	bottom: -3px;
	width: 30%;
}
.con p {
	margin-bottom: 10px;
	line-height: 1.8;
}
/*レイアウト
---------------------------------------------------------- */

.contents {
	width: 100%;
	clear: both;
}

/*form
---------------------------------------------------------- */
.submit {
	margin: 10px 0px;
	text-align: center;
}
.submit input {
	width: 100%;
	padding: 20px 30px;
	background-color: #990000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 160%;
	font-weight: bold;
	color: #FFFFFF;
	border-radius: 5px;
}
/* !Table
---------------------------------------------------------- */
.table_basic01 {
	width: 100%;
}
.table_basic01, .table_basic01 thead, .table_basic01 caption, .table_basic01 tbody, .table_basic01 tr, .table_basic01 th, .table_basic01 td {
	display: block;
	line-height: 1.8;
}
.table_basic01 table {
	border-top: #DDDDDD solid 1px;
}
.table_basic01 caption {
	font-size: 120%;
	padding: 10px;
}
.table_basic01 th, .table_basic01 td {
}
.table_basic01 th {
	padding: 10px;
}
.table_basic01 td {
	padding: 5px;
}
.table_basic01 td .w40, .w60 {
	width: 100%;
	box-sizing: border-box;
}
select,input{
	height: 38px;
}
 
input[type="text"],input[type="email"]{
	line-height: normal;
}

.header  {
	padding: 10px 10px  !important;
	background-color: #fffacd  !important;
	border-collapse: collapse;
	border-bottom: 1px solid #DDDDDD;
}
}


/*===============================================
● 画面の横幅が769px以上
===============================================*/
@media print, screen and (min-width: 769px) {
body {
	line-height: 1.5;
}
/*PCで非表示
---------------------------------------------------------- */
.hidden_pc {
	display: none;
}
/*PCで改行しない
---------------------------------------------------------- */
.br-sp {
	display: none;
}
/*コンテンツエリア
---------------------------------------------------------- */
.con {
	background-color: #FFFFFF;
	width: 1000px;
	margin: 30px auto;
	text-align: left;
	overflow: hidden;
	clear: both;
}
.contact {
	clear: both;
}
.con h3 {
	font-size: 240%;
	color: #660000;
	border-bottom: solid 3px #CC6633;
	position: relative;
	margin-bottom: 20px;
	line-height: 1.8;
}
.con h3:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 3px #660000;
	bottom: -3px;
	width: 30%;
}
.con p {
	margin-bottom: 10px;
	line-height: 1.8;
}

/* !Table
---------------------------------------------------------- */

.table_basic01 table {
	border: 1px solid #DDDDDD;
}
.table_basic01 caption {
	font-size: 120%;
	padding: 10px;
}
.table_basic01 th, .table_basic01 td {
	padding: 10px;
}

.table_basic01 th {
	padding-left: 15px;
	font-size: 110%;
	width: 30%;
	white-space: nowrap;
}
.table_basic01 td {
	width: 70%;
}
.table_basic01 ul {
	list-style-type: none;
	margin-left: -24px;
}
.table_basic01 ul li {
	list-style-type: none;
}
.table_basic01 td .w40 {
	width: 40%;
	box-sizing: border-box;
}
.table_basic01 td .w60 {
	width: 60%;
	box-sizing: border-box;
}
select{
	height: 24px;
}
.header  {
	padding: 20px 10px !important; 
	background-color: #fffacd !important; 
	border-collapse: collapse;
	border-bottom: 1px solid #DDDDDD;
}
/*form
---------------------------------------------------------- */
.submit {
	margin: 10px;
	text-align: center;
}
.submit input {
	padding: 20px 30px;
	background-color: #990000;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-size: 160%;
	font-weight: bold;
	color: #FFFFFF;
	border-radius: 5px;
}
input:hover {
	opacity: 0.5;
	/* IE */
	filter: alpha(opacity=0.5);
}
}


.unit {
    padding-bottom: 50px;
    font-size: 14px;
}
table.table {
    width: 100%;
}
table.table tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
